.section-8 {
    display: block;
    width: 100%;
    overflow: hidden;
    background: #000 url(../images/background.jpg) no-repeat 50% 0;
}

.section-8 .section-8-container {
    display: block;
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 50px;
}

.section-8 .title-block {
    color: #fff;
    font-size: 70px;
    line-height: 85px;
    text-align: center;
    font-family: "HelveticaNeueCyr-UltraLight","Arial";
}

.section-8 .table {
    display: table;
    background: none;
    color: #fff;
}

.section-8 .tr {
    display: table-row;
}

.section-8 .td {
    display: table-cell;
    vertical-align: top;
}

.section-8 .section-8-container > .table {
    margin: 20px 5% 0;
    width: 90%;
}

.section-8 .section-8-container > .table .tr > .td {
    width: 50%;
    padding: 30px 0 20px;
}

.section-8 .table .title {
    color: #e10079;
    font-size: 34px;
    line-height: 40px;
}

.section-8 .table .quality {
    font-size: 18px;
    line-height: 22px;
    padding-left: 20px;
    position: relative;
    margin: 7px 0;
}
.section-8 .table .quality:before {
    position: absolute;
    color: #e10079;
    content: '•';
    left: 0;
    top: 2px;
}

.section-8 .table .first-td {
    padding-right: 20px;
    text-align: right;
    width: 230px;
}

.section-8 .table .first-td .layer-num {
    color: #ffffff;
    font-size: 170px;
    line-height: 160px;
}

.section-8 .table .first-td .layers {
    color: #ffffff;
    font-size: 38px;
    line-height: 38px;
    margin-top: -30px;
}

.section-8 .table .layer-2 .first-td {
    background: url(../images/elipse2.png) no-repeat 60% 30px;
}

.section-8 .table .layer-4 .first-td {
    background: url(../images/ellipse4.png) no-repeat 60% 30px;
}

.section-8 .table .layer-6 .first-td {
    background: url(../images/ellipse6.png) no-repeat 60% 30px;
}

.section-8 .table .layer-10 .first-td {
    background: url(../images/ellipse10.png) no-repeat 60% 30px;
}